System.Web 2.0.0.0 System.Configuration.ConfigurationSection To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Field
  System.Int32 9 To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("historySize", DefaultValue="9")
  System.Configuration.IntegerValidator(MinValue=1, MaxValue=2147483647)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0